Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2215 - Cut/paste does not work betwee xterm and netscape mail editor
Summary: Cut/paste does not work betwee xterm and netscape mail editor
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-16 14:49 UTC by Jaroslaw Sosnicki
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-19 15:05:55 UTC


Attachments (Terms of Use)

Description Jaroslaw Sosnicki 1999-04-16 14:49:05 UTC
I was in process of editin netscape email message and I was
trying to cut and paste in techt opend vit vi in xterminal
session.

I was able to cut/paste text within xterm or between xterms
but not into netscape message editing window.

I am using beta4.1 (5.9.9) on i386
rpm -q netscape-communicator
netscape-communicator-4.51-2
rpm -q netscape-common
netscape-common-4.51-2

Looks like a bug to me.

Comment 1 Preston Brown 1999-04-16 15:31:59 UTC
this looks like a netscape bug because I can paste from the current
xterms into Netscape 4.08 just fine...

Comment 2 Bill Nottingham 1999-04-19 15:05:59 UTC
I can cut and paste from vi under gnome-terminal & xterm into
the netscape compose message window fine here.

------- Email Received From  Jaroslaw Sosnicki <slavko@home.com> 04/19/99 19:50 -------

Comment 3 Alexandre Blanchette 2000-01-14 04:07:59 UTC
to problem is not with netscape's cut/paste buffer, it's that you don't know how
to use copy & paste with linux

see bug 7940 for a bit of explanation about copy & paste


Note You need to log in before you can comment on or make changes to this bug.